image: savonet/liquidsoap:v1.4.3

stages:
  - test

before_script:
  - apt-get -qq update 
  - mkdir /etc/aura
  - mkdir /var/log/aura
  - mkdir -p /opt/aura/engine/src/liquidsoap
  - mkdir -p /opt/aura/engine/logs
  - pwd
  - cp config/sample-production.engine-core.ini config/engine-core.ini

run_test_cases:
  stage: test
  script:
    - echo "hello world!"
